<?xml version="1.0" encoding="utf-8"?>
<rss xmlns:media="http://search.yahoo.com/mrss/" xmlns:dc="http://purl.org/dc/elements/1.1/" version="2.0">
  <channel>
    <title>The Guardian</title>
    <link>https://www.theguardian.com/us</link>
    <description>Latest US news, world news, sports, business, opinion, analysis and reviews from the Guardian, the world's leading liberal voice</description>
    <copyright>Guardian News and Media Limited or its affiliated companies. All rights reserved. 2025</copyright>
    <language>en-gb</language>
    <!-- pubDate has been modified so we can assure dc:date is chosen. -->
    <pubDate>Thu, 13 Mar 2020 10:38:39 GMT</pubDate>
    <dc:date>2025-03-13T07:28:39Z</dc:date>
    <dc:language>en-gb</dc:language>
    <dc:rights>Guardian News and Media Limited or its affiliated companies. All rights reserved. 2025</dc:rights>
    <image>
      <title>The Guardian</title>
      <url>https://assets.guim.co.uk/images/guardian-logo-rss.c45beb1bafa34b347ac333af2e6fe23f.png</url>
      <link>https://www.theguardian.com</link>
    </image>
    <item>
      <title>Judge orders Elon Musk and Doge to produce records about cost-cutting operations</title>
      <link>https://www.theguardian.com/us-news/2025/mar/13/elon-musk-doge-court-ruling-records</link>
      <description>&lt;p&gt;The documents would ultimately inform whether Musk has been operating unconstitutionally to the extent Doge’s activities should be halted&lt;/p&gt;&lt;p&gt;Elon Musk and his so-called “department of government efficiency”, or Doge, have been ordered by &lt;a href="https://www.theguardian.com/us-news/2025/mar/12/judge-blocks-trump-order-perkins-coie"&gt;a federal judge&lt;/a&gt; to turn over a wide array of records that would reveal the identities of staffers and internal records related to efforts to aggressively cut federal government spending and programs.&lt;/p&gt;&lt;p&gt;US district judge Tanya Chutkan’s order forces Musk to produce documents related to Doge’s activities &lt;a href="https://storage.courtlistener.com/recap/gov.uscourts.dcd.277463/gov.uscourts.dcd.277463.61.0_1.pdf"&gt;as part of a lawsuit&lt;/a&gt; brought by 14 Democratic state attorneys general that alleges Musk violated the constitution by wielding powers that only Senate-confirmed officials should possess.&lt;/p&gt; &lt;a href="https://www.theguardian.com/us-news/2025/mar/13/elon-musk-doge-court-ruling-records"&gt;Continue reading...&lt;/a&gt;</description>
      <category domain="https://www.theguardian.com/us-news/trump-administration">Trump administration</category>
      <category domain="https://www.theguardian.com/us-news/donaldtrump">Donald Trump</category>
      <category domain="https://www.theguardian.com/law/law-us">Law (US)</category>
      <category domain="https://www.theguardian.com/us-news/us-politics">US politics</category>
      <category domain="https://www.theguardian.com/us-news/us-news">US news</category>
      <!-- pubDate has been modified so we can assure dc:date is chosen. -->
      <pubDate>Thu, 13 Mar 2020 10:38:39 GMT</pubDate>
      <guid>https://www.theguardian.com/us-news/2025/mar/13/elon-musk-doge-court-ruling-records</guid>
      <media:content width="140" url="https://i.guim.co.uk/img/media/8570e3094dfad7e268555097158aa8085221d48f/0_72_5221_3132/master/5221.jpg?width=140&amp;quality=85&amp;auto=format&amp;fit=max&amp;s=8677942b4c15d93e73d6bd18a13a12c0">
        <media:credit scheme="urn:ebu">Photograph: Alex Brandon/AP</media:credit>
      </media:content>
      <media:content width="460" url="https://i.guim.co.uk/img/media/8570e3094dfad7e268555097158aa8085221d48f/0_72_5221_3132/master/5221.jpg?width=460&amp;quality=85&amp;auto=format&amp;fit=max&amp;s=bcd596d741b8c9e4be82c602e5105122">
        <media:credit scheme="urn:ebu">Photograph: Alex Brandon/AP</media:credit>
      </media:content>
      <dc:creator>Hugo Lowell in Washington</dc:creator>
      <dc:date>2025-03-13T05:22:00Z</dc:date>
    </item>
  </channel>
</rss>

